<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://www.gentoo.org/dtd/metadata.dtd">
<pkgmetadata>
  <maintainer type="person">
    <email>zlogene@gentoo.org</email>
    <name>Mikle Kolyada</name>
  </maintainer>
  <use>
    <flag name="cdio">Use libcdio for ISO9660 parsing support</flag>
    <flag name="chromaprint">Enable ChromaPrint / AcoustID support</flag>
    <flag name="cue">Enable CUE sheet support</flag>
    <flag name="curl">Support for web stream listening</flag>
    <flag name="eventfd">Use the eventfd function in MPD's event loop</flag>
    <flag name="faad">Use external faad library for AAC decoding</flag>
    <flag name="fifo">Support writing audio to a FIFO</flag>
    <flag name="fluidsynth">Enables Fluidsynth MIDI software synthesis (discouraged)</flag>
    <flag name="gme">Enables support for <pkg>media-libs/game-music-emu</pkg> for playing various video game music formats.</flag>
    <flag name="id3tag">Support for ID3 tags</flag>
    <flag name="inotify">Use the Linux kernel inotify subsystem to notice changes to mpd music library</flag>
    <flag name="lame">Support for MP3 streaming via Icecast2</flag>
    <flag name="libmpdclient">Enable support for remote mpd databases</flag>
    <flag name="libsoxr">Enable the libsoxr resampler</flag>
    <flag name="mpg123">Enable support for mp3 decoding over media-sound/mpg123</flag>
    <flag name="network">Enables network streaming support</flag>
    <flag name="npupnp">Enables upnp support using libnpupnp</flag>
    <flag name="nfs">Enable support for the Network File System</flag>
    <flag name="pipe">Support writing audio to a pipe</flag>
    <flag name="pipewire">Support pipewire output plugin</flag>
    <flag name="qobuz">Build plugin to access qobuz</flag>
    <flag name="recorder">Enables output plugin for recording radio streams</flag>
    <flag name="sid">Build with SID (Commodore 64 Audio) support</flag>
    <flag name="signalfd">Use the signalfd function in MPD's event loop</flag>
    <flag name="sndio">Enable support for the <pkg>media-sound/sndio</pkg> backend</flag>
    <flag name="soundcloud">Build plugin to access soundcloud</flag>
    <flag name="tidal">Build plugin to access tidal</flag>
    <flag name="systemd">Enable support for systemd socket activation</flag>
    <flag name="twolame">Support twolame MPEG-2 encoding</flag>
    <flag name="webdav">Enable using music from a WebDAV share</flag>
    <flag name="wildmidi">Enable MIDI support via wildmidi</flag>
  </use>
  <upstream>
    <remote-id type="github">MusicPlayerDaemon/MPD</remote-id>
    <bugs-to>https://github.com/MusicPlayerDaemon/MPD/issues</bugs-to>
  </upstream>
</pkgmetadata>
